uuid: e7bf6441-660b-48b8-a3be-21ccb44715b0
langcode: en
status: true
dependencies:
  module:
    - help
id: config_sync.module.help
snapshotSet: config_sync
extensionType: module
extensionName: help
items: {  }
